UBCMTP(4)

NAME
ubcmtp - Broadcom trackpad mouse

SYNOPSIS
ubcmtp* at uhidev?
wsmouse* at ubcmtp? mux 0

DESCRIPTION
The ubcmtp driver provides support for Broadcom multi-touch trackpads found on newer Apple MacBook, MacBook Pro, and MacBook Air laptops. Advanced features such as two-finger scrolling may be configured with synclient(1).

SEE ALSO
synclient(1), uhidev(4), usb(4), wsmouse(4)

HISTORY
The ubcmtp driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The ubcmtp driver was written by joshua stein <jcs@openbsd.org>.